Skip site navigation (1) Skip section navigation (2)

BUG #3626: Cannot install using msi

From: "Oded Elharar" <oded(dot)elharar(at)hp(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #3626: Cannot install using msi
Date: 2007-09-23 07:57:04
Message-ID: 200709230757.l8N7v49m054807@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      3626
Logged by:          Oded Elharar
Email address:      oded(dot)elharar(at)hp(dot)com
PostgreSQL version: 8.1.10
Operating system:   Windows 2000 VM (VMWare on top of Unix )
Description:        Cannot install using msi
Details: 

Installation via terminal server / VMWare client fails due to initdb: failed
to create process: Access denied.
The user is defined to be an administrator in machine. The user is domain
user (not local machine user).

pgsql-bugs by date

Next:From: Herouth MaozDate: 2007-09-23 18:59:34
Subject: Re: BUG #3616: PgAdminIII crashes on copy operation
Previous:From: Tom LaneDate: 2007-09-21 23:45:13
Subject: Re: BUG #3624: EXTRACT(QUARTER FROM INTERVAL) always returns 1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group